<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Abstract</title>
<style type="text/css">
body {
	background-image: url();
}
body,td,th {
	color: #FFF;
	background-attachment: scroll;
	background-image: url(site%20pictures/frog-test-3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #000;
}
#master {
	width: 960px;
	margin:0 auto;
}
#header {
	height: 100px;
	width: 960px;
	font-size: 30px;
}
#menu { 
	height: 400px;
	width: 250px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-left: 20px;
	float: left;
}
#context {
	width: 650px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 20px;
	padding-left: 270px;	
	height: auto;
	background: #000;
}
#footer {
	height: 50px;
	width: 960px;
	clear: both;
	margin-top: 20px;
}
a:link {
	color: #093;
}
a:visited {
	color: #F00;
}
a:hover {
	color: #FF0;
}
</style>
</head>

<body bgcolor="#000000">

<div id="master"> <div align="center">
<div id="header">
  <p>DEVELOPMENT, PHYSIOLOGY AND ENVIRONMENT:</p>
  <p>A SYNTHESIS</p>
</div></div>
<div id="menu"> <a href="book index.html">Home</a></p>
	<p>Abstract</p>
  				<p>Deadlines</p> 
    <p>Table of Contents</p> 
  <p>Contact</p> </div>
<div id="context"> 
  <p>ABSTRACT</p>
  <p align="justify">The field of developmental physiology, by focusing on  physiological function during ontogeny, is an integral part of evaluating and  predicting the effects of a changing environment on animal populations.  Developmental physiology is especially  relevant in the context of determining how biological systems cooperate across multiple  biological levels of integration, in response to the complex physiochemical  dynamics of the environment.  In <em><u>Environment, Development, and Physiology:  A Synthesis</u></em>, we illustrate that the results of these interactions are  more than the simple sum of the parts, especially when considering the  multiplex of processes occurring during early development coupled with the wide  range of possible environmental stressors.</p>
  <p align="justify">Intended for advanced students in the sciences and  industry professionals, this book offers a unique approach to explain the  physiological constraints that developing animals face from both natural and  anthropogenic stressors as we explore both current and time-honored  methodologies used in laboratory and field-based developmental research.  The utilities and limitations of developmental  physiology research are outlined in thematic sections, each of which contains  multiple chapters.  The themes discussed  in detail in each section are then put into a &ldquo;real world&rdquo; perspective in &ldquo;case  studies&rdquo; that draw upon real interactions between environment, development and  physiology in a way that highlights the complexities of development in a  changing environment and the importance of developmental biology within the  field of environmental sciences.  In  doing so, this book explores current trends and perspectives in developmental  physiology in an environmental context, where stochastic interactions  necessitate a holistic approach to understanding environmental influences on  development, and the effects of environmental stressors on the population at  large.    </p>
  <p align="justify"><em><u>Environment,  Development, and Physiology: A Synthesis</u></em> differs from others through its highly integrative  nature (hence, the post-colon component of the title – &ldquo;A Synthesis&rdquo;.)  Rather than a loosely connected list of  facts/topics, this book blends a representation of virtually every field that  surrounds the use of developing animals in environmental science.  In doing so, the book will help define the  scientific collective within these highlighted fields to both those readers  that are outside of a particular field (students and professionals alike) and  those that work within a field, where multiple iterations of the same job description  exist.  Both the chapter descriptions and  the author choice fully support this goal as the editors and contributors of  the book represent contemporary thought and experimentation in their respective  fields – ranging from developmental physiology through environmental toxicology  to medicine.  As such, this volume should  have very wide appeal to any scientist or trainee interested in the nexus of  environment, development and physiology. </p>
</div>
<div id="footer">
  <div align="justify">Footer</div>
</div>
</div>
</body>
</html>
